.page-template-template-page-fullwidth-php #container {
	min-height: 950px;
}
.page-template-template-page-fullwidth-php #content {
	overflow: visible;
}
.page-template-template-page-fullwidth-php .hentry {
	padding-left: 292px;
	padding-right: 20px;
}
#hero-gallery {
	background-color: black;
	overflow: hidden;
	padding-bottom: 2px;
}
#hero-gallery #slideshow {
	background-color: black;
	color: #fff;
	text-align: left;
}
#slideshow li {
	padding-left: 277px;
	padding-right: 15px;
}
#slideshow .image-image,
#slideshow .video-image {
	text-align: center;
	width: 670px;
}
#slideshow .image-title {
	font-size: 11px;
	font-weight: bold;
	padding-left: 30px;
}
#slideshow .image-caption {
	font-size: 11px;
	line-height: 14px;
	width: 600px;
	padding-left: 30px;
	margin-bottom: 0px;
}
#hero-nav {
	float: right;
	color: #fff;
}

#hero-nav a {
	display: block;
	float: left;
	margin-right: 10px;
	background: url(../images/btn-hero-nav.png) no-repeat left bottom;
	width: 10px;
	height: 10px;
	overflow: hidden;
	text-indent: -1000px;
}
body.ie7 #hero-nav a {
	background-position-y: -10px;
}
#hero-nav a.activeSlide,
#hero-nav a:hover,
body.ie7 #hero-nav a.activeSlide,
body.ie7 #hero-nav a:hover {
	background: url(../images/btn-hero-nav.png) no-repeat left top;
}

#left-nav {
	position: absolute;
	z-index: 20;
	background: url(../images/bg-left-nav-bottom.png) no-repeat left bottom;
	padding-bottom: 54px;
	width: 282px;
}
#left-nav-inner {
	padding: 10px 0px;
	background: url(../images/bg-left-nav.png) repeat-y left top;
}

#twitter-follow {
	margin-left: 11px;
}
#left-nav h3 {
	color: #000;
	margin: 0 40px 0 11px;
	border-bottom: 3px black solid;
	text-align: center;
	font-weight: normal;
	font-style: normal;
	font-size: 19px;
	padding-bottom: 8px;
}

#menu-festival-menu {
	list-style: none;
	padding: 0;
	margin: 0;
}

#menu-festival-menu a:link,
#menu-festival-menu a:visited {
	color: #fff;
	text-decoration: none;
	line-height: 44px;
	font-weight: normal;
	display: block;
}

#menu-festival-menu a:active,
#menu-festival-menu a:hover {
	background: #fff;
	color: #000;
}

#menu-festival-menu li {
	font-size: 22px;
	border-bottom: 3px black solid;
	text-align: left;
	margin: 0 40px 0 11px;
	text-indent: 20px;
	background: #DA1F50;
}


#menu-festival-menu li:first-child {
	font-size: 19px;
	text-align: center;
	text-indent: 0;
}

#menu-festival-menu .left-current {
	position: absolute;
	background: #fff;
	border: 0;
	margin: -4px 30px 0px 8px;
	width: 242px;
	height: 54px;
	-moz-box-shadow: 10px 13px 6px #851330;
	-webkit-box-shadow: 10px 13px 6px #851330;
	box-shadow: 10px 13px 6px #851330;
	border-top:1px solid #b41a42;
}

#menu-festival-menu .left-current a:link,
#menu-festival-menu .left-current a:visited,
#menu-festival-menu .left-current a:active,
#menu-festival-menu .left-current a:hover {
	color: #000;
	line-height: 54px;
}


#festival-alerts-box {
	margin-top: 22px;
	width: 265px;
	padding-bottom: 35px;
	background: url(../images/bg-alerts-box-bottom.png) no-repeat left bottom;
	font-size: 12px;
}

#festival-alerts-box p,
#festival-alerts-box h5{
	margin: 0px;
	background: transparent url(../images/bg-alerts-box.png) repeat-y left top;
	padding: 5px 22px 5px 20px;
	line-height: 16px;
	zoom: 1;
}
#festival-alerts-box h5 {
	font-weight: bold;
	padding-bottom: 0;
}
#festival-alerts-box h5 + #festival-alerts-box p {
	padding-top: 0;
}
#festival-alerts-box h3 {
	margin: 0;
	background: transparent url(../images/bg-alerts-box-top.png) no-repeat left top;
	padding-top: 23px;
	padding-right: 30px;
	color:#94a7af;
	font-style: normal;
	font-weight:normal;
	text-transform: uppercase;
	border: 0px;
	zoom: 1;
}
#festival-alerts-box h3 a,
#festival-alerts-box h3 a:hover {
	color: inherit;
	text-decoration: none;
}
#festival-alerts-box a {
	color: #da1f50;
	text-decoration: none;
}

#festival-alerts-box a:hover {
	color: #da1f50;
	text-decoration: underline;
}

#festival-alerts-box a img {
	vertical-align: middle;
}

#twitter-search, #twitter-follow {
	border-width: 2px 0;
	border-style: solid;
	border-color: #000;
	margin: 0 40px 0 11px;
	text-indent: 20px;
}
#twitter-follow { border: 0px; }
a.twitter-view {
	background: url(../images/bird_32_white.png) no-repeat 10px 50%;
	display: block;
	line-height: 15px;
	color: #fff;
	padding: 5px 0px 5px 58px;
	text-indent: -10px;
}

a.twitter-view:hover {
	text-decoration: none;
	background: #fff url(../images/bird_32_blue.png) no-repeat 10px 50%;
	color: #00AEFF;
}
#twitter-follow {
	padding: 5px 0px;
	margin-bottom: 10px;
}
body.ie7 #left-nav {
	top: 220px;
}
body.ie7 #left-nav-inner {
	padding-top: 0px;
}
body.ie7 h3 {
	padding-top: 10px;
}
body.ie7 #menu-festival-menu .left-current {
	left: 0px;
}